[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bug with less ?



On Thursday 08 July 2004 15:32, Rui Miguel Seabra wrote:
> [slash roque slash]$ less INSTALL.rpm
> INSTALL.rpm: not an rpm package (or package manifest):
> INSTALL.rpm (END)
> [slash roque slash]$ file INSTALL.rpm
> INSTALL.rpm: ASCII English text
>
> Yes, file is correct. User slash is a fresh account, with only the
> system defaults.

What version of less?  I can't repro it on FC2 x86_64 updated to 
released updates yesterday.

-- 
Jesse Keating RHCE      (geek.j2solutions.net)
Fedora Legacy Team      (www.fedoralegacy.org)
GPG Public Key          (geek.j2solutions.net/jkeating.j2solutions.pub)
 
Was I helpful?  Let others know:
 http://svcs.affero.net/rm.php?r=jkeating

Attachment: pgp00058.pgp
Description: signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]